Inhalte
Index 🔎︎

# Funktion Array

Gibt den Typ Variant mit einem Datenfeld zurück.

### Syntax:

        Array ( Argumentliste )

Siehe auch DimArray

### Parameter:

Argumentliste: Eine Liste mit beliebig vielen, durch Kommata getrennten Argumenten.

### Beispiel:

        Dim A As Variant
        A = Array("Fred","Tom","Bill")
        Msgbox A(2)

Verwandte Themen

Collection Object

ScriptForge.Array -Service